curl --request GET \
--url https://api.example.com/api/v1/bko/receivables/{receivableId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/bko/receivables/{receivableId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/bko/receivables/{receivableId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"receivableId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"paymentId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3b",
"organizationId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3c",
"organization": {
"document": "45.723.174/0001-10",
"documentType": "CNPJ",
"name": "Cooperativa Metropolitana",
"organizationId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"type": "COOPERATIVE",
"email": "contato@estrela.com",
"legalName": "Cooperativa Metropolitana de Transporte Ltda.",
"logo": "organizations/0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a/logo/0195e7b2-4a3c-7d3e-9f4a-2c6b8d0e1f3b.png",
"tradeName": "Metropolitana"
},
"cooperativeId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3c",
"cooperative": {
"cooperativeId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"organizationId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"organization": {
"document": "45.723.174/0001-10",
"documentType": "CNPJ",
"name": "Cooperativa Metropolitana",
"organizationId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"type": "COOPERATIVE",
"email": "contato@estrela.com",
"legalName": "Cooperativa Metropolitana de Transporte Ltda.",
"logo": "organizations/0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a/logo/0195e7b2-4a3c-7d3e-9f4a-2c6b8d0e1f3b.png",
"tradeName": "Metropolitana"
}
},
"externalProvider": "mock",
"externalProviderId": "rcv_a1b2c3d4",
"amount": 15000,
"gatewayFeeRate": 200,
"gatewayFee": 300,
"status": "WAITING_FUNDS",
"createdAt": "2026-01-01T00:00:00.000Z",
"updatedAt": "2026-01-01T00:00:00.000Z",
"createdBy": null,
"updatedBy": null
}{
"errors": [
{
"message": "required",
"path": "name"
}
],
"message": "Bad Request Error",
"statusCode": 400
}{
"message": "Missing or invalid access token",
"statusCode": 401
}{
"message": "Insufficient permissions",
"statusCode": 403
}{
"message": "Internal Server Error",
"statusCode": 500
}Get Receivable
Returns a receivable.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Receivable identifier
"0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a"
Query Parameters
Comma-separated list of fields to include in the response. Supports dot notation for nested projection (e.g. id,name,user.email,trips.route.id). Unknown fields are silently dropped.
Response
OK
Receivable
Receivable identifier
"0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a"
Payment identifier
"0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3b"
Organization identifier
"0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3c"
Organization
Show child attributes
Show child attributes
Cooperative identifier
"0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3c"
Cooperative
Show child attributes
Show child attributes
External provider name
"mock"
External provider payable identifier
"rcv_a1b2c3d4"
Amount in cents
15000
Gateway fee rate in basis points
0 <= x <= 10000200
Gateway fee in cents
300
Receivable status
WAITING_FUNDS, PREPAID, PAID, CANCELLED "WAITING_FUNDS"
Created at
"2026-01-01T00:00:00.000Z"
Updated at
"2026-01-01T00:00:00.000Z"
Created by
null
Updated by
null